Robotics Service Bus - Feature #40
Implment Publish... in Router
08/18/2010 01:29 AM - S. Wrede

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: J. Wienke % Done:
Category: C++ Estimated time:
Target version:

08/18/2010

100%
0.05 hour

Description

Forgot so far as | used the underlying port directly in my tests...

Associated revisions

Revision 50c1e5ed - 08/18/2010 10:49 PM - J. Wienke

onnect router publish with out port

refs #40

History

#1 - 08/18/2010 09:59 AM - J. Wienke
- Category set to C++

#2 - 08/21/2010 10:37 PM - S. Wrede

- Status changed from New to Resolved

- Assignee changed from S. Wrede to J. Wienke
- % Done changed from 0 to 100

- Estimated time set to 0.05

Done by Johannes in Revision 16.

04/23/2024
